@font-face {
  font-family: "rubrik_regularregular";
  src: url("../data/fonts/rubrik_regular-webfont.eot");
  src: url("../data/fonts/rubrik_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../data/fonts/rubrik_regular-webfont.woff") format("woff"), url("../data/fonts/rubrik_regular-webfont.ttf") format("truetype"), url("../data/fonts/rubrik_regular-webfont.svg#rubrik_regularregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
    width: 960px;
    margin: 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 23px;
    color: #301948;
}

#mapContainer {
    float: left;
    width: 640px;
    height: 400px;
    background: #6BD9FF;
    background: linear-gradient(to right, #6BD9FF, #6BD9FF 8px, #009BD1 6px, #009BD1);
    background-size: 14px 100%;
}
#map {
    width: 100%;
    height: 100%;
}
#navigationControl {
    position: absolute;
    width: 30px;
    height: 60px;
    margin: 17px;
}
#navigationControl button {
    width: 100%;
    height: 50%;
}
#infoPanel {
    float: left;
    width: 290px;
    margin: 15px;
}
#infoPanel li,a {
    margin: 0 0 0 15px;
}
#infoPanel .heading {
    margin-top: 0;
    font-size: 16px;
    font-weight: 700;
}
#pieChartPopUp {
    position: absolute; 
    margin: -100px 0 0 75px;
    background-color: #F0F0F0;
}

.introduction {
    width: 680px;
    font-family: "rubrik_regularregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 27px;
    margin: 0 0 30px 0;
}
.title {
    font-family: "rubrik_regularregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    text-align: center;
}
.source {
    font-size: 13px;
    line-height: 20px;
    color: #685877;
//    color: #009BD1;
}

@media only screen and (max-width : 700px) {
    #infoPanel {
        width: 180px;
    }
}
@media only screen and (max-width : 320px) {
    #infoPanel {
        width: 310px;
    }
}

